import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LayoutMainLayout } from './layout-main-layout';

describe('LayoutMainLayout', () => {
  let component: LayoutMainLayout;
  let fixture: ComponentFixture<LayoutMainLayout>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [LayoutMainLayout]
    })
    .compileComponents();

    fixture = TestBed.createComponent(LayoutMainLayout);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
